Loading...
Searching...
No Matches
tgsna: reciprocal cond est
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for tgsna: reciprocal cond est:

## Functions

subroutine | ctgsna (job, howmny, select, n, a, lda, b, ldb, vl, ldvl, vr, ldvr, s, dif, mm, m, work, lwork, iwork, info)
| CTGSNA
subroutine | dtgsna (job, howmny, select, n, a, lda, b, ldb, vl, ldvl, vr, ldvr, s, dif, mm, m, work, lwork, iwork, info)
| DTGSNA
subroutine | stgsna (job, howmny, select, n, a, lda, b, ldb, vl, ldvl, vr, ldvr, s, dif, mm, m, work, lwork, iwork, info)
| STGSNA
subroutine | ztgsna (job, howmny, select, n, a, lda, b, ldb, vl, ldvl, vr, ldvr, s, dif, mm, m, work, lwork, iwork, info)
| ZTGSNA

## Detailed Description